/* styles on all pages */
#compareSlider #title { margin-top: 2em !important; }
#ccslogos_enUS { display:none; }

/* config styles */ 
.tabbedBrowse-configurator-expandItems-expand-all { min-width:10em; }
 
/* cart styles */
.cart-aside .nsg-kicker { text-align:center; }
.cart-aside.lower { float:left;  }
.cart-debug { padding:1em; }
.messagespot { float:left; font-weight:bold; padding:2em; background:url('/SEUILibrary/skins/i2-hightech/images/alert_yellow_static.gif') no-repeat;}
.checkoutInfoTxt  {display:none; }
.cart-actionItems.payments { padding:1em 0 3.3em 0; float:left; }
.extpayment { margin-top:1em; }
.extpayment a { margin-top:0.3em; }
.mp-payment { height:5em; }
.mp-payment img { margin-top:-0.5em; }
#externalCheckoutOverlay { display:none; } /* hide JDA overlay - not RWD compatible - and use RWD overlay for messaging */
#quickAddField { /* float: left; */ display: inline-block; padding:1em 1em 1em 1em; font-size: 0.8rem; }
#quickAddInput input { float:left; }
#quickAddInput a { float:left; margin-left:2em; width:8em; text-align:center; padding:0; }
#quickAddField #quickAddMessage { background: #FFFFC4;padding:.75rem 1rem;font-weight:700;font-size:.75rem;box-shadow:0 0 0 5px #FFFFC4;margin:.5rem; }
.cartfaq { float:left; }
.cartfaq .contained-contentBlock-column { padding:1em; }

/* temp fix for builder price overlapping when both instasavings and coupon are present */

/* .subseries-minor .pricingSummary-priceList-item, .subseries-minor .pricingSummary-priceList-label, .subseries-minor .pricingSummary-priceList-value, .subseries-minor .pricingSummary-details-final-price-title { font-size:0.7rem !important; } */
/* .subseries-minor .pricingSummary-details-final-price { font-size:0.7rem !important; float:right; }  */

.subseries-minor .pricingSummary-details-final-price { clear:right; }
.subseries-minor .pricingSummary-priceList-label { clear:right; }


/* initially hidden functions for mobile */
@media (max-width: 61rem) {
  /* hide wishlist links */
  a[href*="wishlist"], #wishListRow, .wishWrap {
    display:none !important;
  }

  /* hide write reviews */
  
  a[href*="submission.htm"], .writeReviewButton {
    display:none !important;
  }

  
  #compare_box, .comparecheckbox {
    display:none !important;
  }
  
  .amz-payment, .amz-payment-sprite { display:none !important; }
  
  div.cta span.TurnToItemInputTeaser { display:none !important; }
}

/* iphone 5 in landscape */
/* reference: http://www.stephen.io/mediaqueries/ */


.browsing .facetResultsContainer
{
	min-height:46em;
}


@media(min-width:47em)
{

  
	.mediaGallery-productDescription{
		width:55%;
		margin-left:1.2em;
	}
	
	#ccslogos_enUS { display:block; }


}

@media(min-width:64.81em)
{
	.subseriesHeader {
		background-size: 100% 49% !important;
	}

	.mediaGallery-productDescription {
		color: white;
		position: absolute;
		left: 50%;
		width: 36%;
		top: 1%;
		margin-left:0.5em;
	}
	
}

@media (min-width: 47em){

 	.cta-group-reviews {
		padding-left:10%; 		
 	}

}

#SignInRememberMe{
	top:0px !important;
}

#compareSlider #title { margin-top: 2em !important; }

.cta-group-price{
	margin-top:1.5em
}


@media (min-width:40em)
{
  .cartfaq { float:initial; width:71%; }
  .cart-aside.lower { float:right;  }
  
	.only-allow-small-pricingSummary .pricingSummary-details
	{
		min-height: 8em;
	}
}


@media (max-width: 37.5em)
{
#tab-accessories_-_services table, thead, tbody, th, td, tr{
  display: block;
  border: none;
}

#tab-accessories_-_services table
{
  padding:1%;
  background:#FFF;
}


#tab-accessories_-_services thead tr
{
  display:none;
}

#tab-accessories_-_services th{
  border:none !important;
  position:relative;
}

#tab-accessories_-_services td
{
  border: none !important;
  position:relative;
  padding-left:5px;
  min-height:3em;
}


#tab-accessories_-_services td:nth-child(even)
{
  background-color:#F3F3F3;
}

#tab-accessories_-_services td:before{  
  position:relative;
  float:left;
}


#tab-accessories_-_services tr{
  border: 2px solid #CECFCE;
  margin-top:5px;
}

/*Label the data*/	
#tab-accessories_-_services th:before { 
    content: "Capacity:";
    width:100%; 
    float:left;
  }
#tab-accessories_-_services	td:nth-of-type(1):before { 
    content:"Compatible With:"; 
    width:100%; 
    font-weight:bold;
  }
#tab-accessories_-_services	td:nth-of-type(2):before { 
    content: "Item:";
    font-weight:bold;
    width:100%; 
  }
#tab-accessories_-_services	td:nth-of-type(3):before { 
    content: "Suggested Retail Price:"; 
    width:100%; 
    font-weight:bold;
  }

}

